<template>
  <div>
    <ProductStore />
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
  layout: "seller",
  middleware: "authenticated",
  components: {
    ProductStore: () =>
      import("@/components/Utils/ListProductAdminPage/index.vue"),
  },
})
export default class ProductStorePage extends Vue {}
</script>
